<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hoja de Vida/ TAREA 3</title>
    <link rel="stylesheet" href="estilo.css">
    <link rel="icon" type="image/png" href="Perfil/icono.jpg">
</head>

<body>
    <!--ESTUDIANTE: VERA PISCO SHIRLEY LISBETH.
                   ASIGNATURA: APLICACIONES WEB I.
                   DOCENTE: ING PATRICIA QUIROZ PALMA.
                  CURSO: QUINTO NIVEL "B" 2022(2). 
                  TAREA: 3.
 Diseñar una página web (hoja de vida personal) con HTML, usando lo aprendido en CSS, aplicando incluyendo el uso de contenedores:
–Datos personales con foto
–Estudios Realizados
–Experiencia Laboral
–Capacitaciones
–Referencias personales(Grid con Nombre, Cargo/Profesión, Teléfono, correo electrónico), mínimo 3 referencias.-->
    <div></div>
    <h1>HOJA DE VIDA</h1>
    <img src="Perfil/shirley.jpeg" alt="Foto de perfil">
    <section class="contenedor Datos">
        <div class="tabla_titulo"> INFORMACIÓN PERSONAL</div>
        <div class="tabla_subtitulos"> <strong>NOMBRES Y APELLIDOS:</strong> </div>
        <div class="tabla_datos">Shirley Lisbeth Vera Pisco</div>
        <div class="tabla_subtitulos">FECHA DE NACIMIENTO:</div>
        <div class="tabla_datos"> 18 de Septiembre del 2001</div>
        <div class="tabla_subtitulos">LUGAR DE NACIMIENTO:</div>
        <div class="tabla_datos">Manta</div>
        <div class="tabla_subtitulos">NACIONALIDAD:</div>
        <div class="tabla_datos">Ecuatoriana</div>
        <div class="tabla_subtitulos">CÉDULA:</div>
        <div class="tabla_datos">131689295-7</div>
        <div class="tabla_subtitulos">SEXO:</div>
        <div class="tabla_datos">Femenino</div>
        <div class="tabla_subtitulos">ESTADO:</div>
        <div class="tabla_datos">Soltera</div>
        <div class="tabla_subtitulos">LUGAR DE RESIDENCIA:</div>
        <div class="tabla_datos">Urbanizacion "Costa Real"</div>
        <div class="tabla_subtitulos">TELÉFONO:</div>
        <div class="tabla_datos">0967214593</div>
        <div class="tabla_subtitulos">CORREO ELECTÓNICO:</div>
        <div class="tabla_datos">slvp.1316892957@gmail.com</div>
        <br>
    </section>
    <section class="contenedor Estudios">
        <div class="tabla_titulo_Estudios"> FORMACIÓN ACADEMICA </div>
        <div class="tabla_subtitulos_Estudios">EDUCACIÓN PRIMARIA</div>
        <div class="tabla_datos_Estudios"> <strong>INSTITUCIÓN EDUCATIVA: </strong> Unidad Educativa Particular "Pacífico" </div>
        <div class="tabla_datos_Estudios"> <strong>TÍTULO: </strong> Título de Educación Primaria </div>
        <div class="tabla_datos_Estudios"> <strong>AÑO:  </strong> 2012 </div>
        <div class="tabla_subtitulos_Estudios">EDUCACIÓN SECUNDARIA</div>
        <div class="tabla_datos_Estudios"> <strong>INSTITUCIÓN EDUCATIVA: </strong> Unidad Educativa Fiscal "Manta" |
            <em> Bachillerato en Ciencias </em> </div>
        <div class="tabla_datos_Estudios"> <strong>TÍTULO: </strong> Título de Bachiller en Ciencias " </div>
        <div class="tabla_datos_Estudios"> <strong>AÑO: </strong> 2019</div>
        <div class="tabla_subtitulos_Estudios">EDUCACIÓN SUPERIOR</div>
        <div class="tabla_datos_Estudios"> <strong>INSTITUCIÓN EDUCATIVA SUPERIOR: </strong> Universidad Laica “Eloy Alfaro” de Manabí" </div>
        <div class="tabla_datos_Estudios"> <strong>TÍTULO: </strong> Ingeniería en Tecnologías de la Información (En proceso)"
        </div>
        <div class="tabla_datos_Estudios"> <strong>AÑO: </strong> 2019-presente " </div>
        <br>
    </section>

    <section class="contenedor Experiencia">
        <div class="tabla_titulo"> EXPERIENCIA LABORAL </div>
        <div class="tabla_subtitulos"> TRABAJO 1: </div>
        <div class="tabla_datos"> Trabajos de Programación </div>
        <div class="tabla_subtitulos"> TRABAJO 2:</div>
        <div class="tabla_datos"> Clases Particulares de Programación</div>
        <div class="tabla_subtitulos"> TRABAJO 3:</div>
        <div class="tabla_datos"> Clases Particulares de Matemáticas</div>
        <br>
    </section>

    <section class="contenedor Capacitaciones">
        <div class="tabla_titulo"> CAPACITACIONES </div>
        <div class="tabla_subtitulos">CERTIFICADO 1:</div>
        <div class="tabla_datos">Abastecimiento Técnico para la Supervivencia Empresarial: lo que todo profesional Post-Covid debe conocer &nbsp; <strong>AÑO: </strong>2021</div>
        <div class="tabla_subtitulos">CERTIFICADO 2:</div>
        <div class="tabla_datos">Bootcamp&nbsp; <strong>Communities FACCI 2021</strong> &nbsp; <strong>AÑO: </strong>2021</div>
        <div class="tabla_subtitulos">CERTIFICADO 3:</div>
        <div class="tabla_datos"> Huawei- Inteligencia artificial &nbsp; <strong>AÑO: </strong>2021</div>
        <div class="tabla_subtitulos">CERTIFICADO 4:</div>
        <div class="tabla_datos"> &nbsp; Fundamentos de Programación &nbsp; <strong>AÑO: </strong>2020</div>
        <div class="tabla_subtitulos">CERTIFICADO 5:</div>
        <div class="tabla_datos"> Microsof Office FACCI &nbsp; <strong>AÑO: </strong>2019</div>
        <br>

    </section>

    <section class="contenedor Referencias ">

        <div class="tabla_titulo"> REFERENCIAS LABORALES </div>

        <div class="tabla_REFERENCIA">REFERENCIA 1</div>
        <div class="tabla_subtitulosR"></div>
        <div class="tabla_subtitulosR">NOMBRE:</div>
        <div class="tabla_datosR">Giler Quimis Dania Belén</div>
        <div class="tabla_subtitulosR">CARGO O PROFESIÓN: </div>
        <div class="tabla_datosR"> Estudiante de Ingeniería en TI </div>
        <div class="tabla_subtitulosR">CÉDULA:</div>
        <div class="tabla_datosR">1351613575</div>
        <div class="tabla_subtitulosR">TELÉFONO:</div>
        <div class="tabla_datosR">0999963874</div>
        <div class="tabla_subtitulosR">CORREO ELETRÓNICO:</div>
        <div class="tabla_datosR">belengilerquimis@gmail.com</div>

        <div class="tabla_REFERENCIA">REFERENCIA 2</div>
        <div class="tabla_subtitulosR"></div>
        <div class="tabla_subtitulosR">NOMBRE:</div>
        <div class="tabla_datosR">Scarleth Mera Mera</div>
        <div class="tabla_subtitulosR">CARGO O PROFESIÓN: </div>
        <div class="tabla_datosR"> Estudiante de Ingeniería en TI </div>
        <div class="tabla_subtitulosR">CÉDULA:</div>
        <div class="tabla_datosR">131723898-0</div>
        <div class="tabla_subtitulosR">TELÉFONO:</div>
        <div class="tabla_datosR">0983337459</div>
        <div class="tabla_subtitulosR">CORREO ELETRÓNICO:</div>
        <div class="tabla_datosR">ScarlethMm@gmail.com</div>
        
        <div class="tabla_REFERENCIA">REFERENCIA 3</div>
        <div class="tabla_subtitulosR"></div>
        <div class="tabla_subtitulosR">NOMBRE:</div>
        <div class="tabla_datosR">Bravo Lucas Bryan Anthony</div>
        <div class="tabla_subtitulosR">CARGO O PROFESIÓN: </div>
        <div class="tabla_datosR"> Estudiante de Ingeniería en TI </div>
        <div class="tabla_subtitulosR">CÉDULA:</div>
        <div class="tabla_datosR">133488767-9</div>
        <div class="tabla_subtitulosR">TELÉFONO:</div>
        <div class="tabla_datosR">0978356421</div>
        <div class="tabla_subtitulosR">CORREO ELETRÓNICO:</div>
        <div class="tabla_datosR">bryanbravo@gmail.com</div>
        <br>
    </section>
    <footer>
        <span class="copyright">

            Hecho por: Shirlet Lisbeth Vera Pisco 5to"B" | Tarea 2 | Docente: Ing. Patricia Quiroz | Aplicaciones
            Web 1 &copy;
            <script>document.write(new Date().getFullYear());</script>

        </span>
        
    </footer>
</body>

</html>
